Changeset 107014 in spip-zone for _plugins_/plugonet/trunk


Ignore:
Timestamp:
Oct 18, 2017, 9:38:09 AM (2 years ago)
Author:
marcimat@…
Message:

Devrait être compatible 3.2

Location:
_plugins_/plugonet/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/plugonet/trunk/paquet.xml

    r95270 r107014  
    22        prefix="plugonet"
    33        categorie="outil"
    4         version="1.1.3"
     4        version="1.1.4"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.1.*]"
     6        compatibilite="[3.0.0;3.2.*]"
    77        logo="plugonet-64.png"
    88        documentation="http://blog.smellup.net/spip.php?article7"
    9 >       
     9>
    1010
    1111        <nom>PlugOnet</nom>
  • _plugins_/plugonet/trunk/plugonet_options.php

    r104335 r107014  
    3535// -- Pour l'instant on ne connait pas la borne sup exacte
    3636if (!defined('_PLUGONET_VERSION_SPIP_MAX'))
    37         define('_PLUGONET_VERSION_SPIP_MAX', '3.1.99');
     37        define('_PLUGONET_VERSION_SPIP_MAX', '3.2.99');
    3838
    3939// Balises dites techniques contenues dans le fichier plugin.xml
Note: See TracChangeset for help on using the changeset viewer.